Ruby 2.7.0p0(2019-12-25revision647ee6f091eafcce70ffb75ddf7e121e192ab217)

Data Fields
sigaltstack Struct Reference

`#include <rb_mjit_min_header-2.7.0.h>`

## Data Fields
void * | ss_sp
int | ss_flags
size_t | ss_size

## Detailed Description

Definition at line 2300 of file rb_mjit_min_header-2.7.0.h.

## Field Documentation

## ◆ ss_flags

int sigaltstack::ss_flags

Definition at line 2302 of file rb_mjit_min_header-2.7.0.h.

## ◆ ss_size

size_t sigaltstack::ss_size

Definition at line 2303 of file rb_mjit_min_header-2.7.0.h.

## ◆ ss_sp

void* sigaltstack::ss_sp

Definition at line 2301 of file rb_mjit_min_header-2.7.0.h.

The documentation for this struct was generated from the following file:

- /msysdev/ruby/src/build-x86_64-pc-msys/include/ruby-2.7.0/x86_64-msys/rb_mjit_min_header-2.7.0.h